[mythtv-users] New Grabber Installation - Help!

Michael T. Dean mtdean at thirdcontact.com
Sat Sep 1 23:43:45 UTC 2007

On 09/01/2007 05:15 PM, Rod Roark wrote:
> Michael T. Dean wrote:
>>> Now my problem is installing it into my existing MythTV
>>> installation, KnoppMyth R5F1.  Can someone tell me what the
>>> correct procedure is for doing this?  I tried renaming my grabber
>>> to /usr/bin/tv_grab_cz since MythTV seems to know about that one,
>>> but with limited success.
>> The different grabbers that are "built" into MythTV have
>> grabber-specific code associated with them, so MythTV won't really
>> work by just changing the name of your grabber.  Instead, you need
>> 0.20.2 or higher (which provides support for XMLTV capabilities and
>> tv_find_grabber, thanks to Stuart Morgan) to use your own custom
>> grabber.
> OK then what would be the installation procedure for a new grabber
> under 0.20.2?  Sorry if I missed some obvious documentation, but for
> some reason I've had a very hard time trying to find any.

If the grabber supports XMLTV's capabilities (and I think one other
spec), it just works under 0.20.2.  Search the lists for more.


More information about the mythtv-users mailing list